/* Stili generici per l'elemento body */
body {
background : #FFFFFF;
color : #FFFFFF;
font : 12px Verdana, Geneva, Arial, Helvetica, sans-serif;
margin : 0px;
padding-bottom : 0px;
padding-left : 0px;
padding-right : 0px;
padding-top : 5px;
text-align : center;
}

.txtTestata
{
   text-decoration: none;
}
/* Stile della sezione "sezprinc" */

#sezprinc {
background: #FFFFFF;
border-bottom : 0px solid black;
border-left : 0px solid black;
border-right : 0px solid black;
border-top : 0px solid black;
color : #000000;
margin : 2px auto;
text-align : left;
width : 94%;
}

/* Stile della sezione "testata" */

#testata {
background : #FFFFFF;
border-bottom : 0px solid black;
height : 102px;
margin : 0px 26px 1px;
padding-bottom : 5px;
padding-left : 2px;
padding-right : 0px;
padding-top : 4px;
width : 94%; 
}

/* Stile della sezione "contenuto" */

#contenuto {
border-bottom : #CCCCCC 0px dotted;
border-left : #CCCCCC 0px dotted;
border-right : #CCCCCC 0px dotted;
border-top : #CCCCCC 0px dotted;
margin : 0px 27px;
padding-bottom : 5px;
padding-left : 0px;
padding-right : 0px;
padding-top : 6px;
voice-family : inherit;
width : 94%;
height: 700px;
background-color: #EBB3B3;

}

/* Stile della sezione navigazione */

#navigazione {
background : #FFFFFF;
border-bottom : #CCCCCC 0px;
border-left : #CCCCCC 0px;
border-right : #CCCCCC 0px dotted;
border-top : #CCCCCC 0px;
color : #000000;
float : left;
padding-bottom : 0px;
padding-left : 0px;
padding-right : 0px;
padding-top : 0px;
width : 0%;
}

/* Stili dei link della sezione "navigazione" */

#navigazione a {
background : #FFFFFF;
color :#DC143C;
}

#navigazione a:hover {
background : #DC143C;
color : #FFFFFF;
}

#navigazione a:visited {
background : #FFFFFF;
color :#DC143C;
}

/* Selettore contestuale. Specifica come appare l'elemento h1 all'interno della sezione "navigazione" */

#navigazione h1 {
background : #FFFFFF;
border-bottom : 1px dotted #808080;
border-left : 1px dotted #808080;
border-right : 1px dotted #808080;
border-top : 1px dotted #808080;
color : black;
font : bold 13px Tahoma, Verdana, Helvetica, sans-serif;
margin-bottom : 3px;
margin-left : 5px;
margin-right : 5px;
margin-top : 15px;
padding-bottom : 2px;
text-align : left;
}

/* Selettore contestuale. Specifica come appare l'elemento p all'interno della sezione "navigazione" */

#navigazione p {
background : #FFFFFF;
color : Black;
font : 11px Verdana, Geneva, Arial, Helvetica, sans-serif;
margin : 5px 5px;
}
#navigazione p:hover {
background : #DC143C;
color : Black;
font : 11px Verdana, Geneva, Arial, Helvetica, sans-serif;
margin : 5px 5px;
}

/* Stile della sezione "menu" */
#menu {
background: #FFFFFF;
border-bottom : #3399CC 0px solid;
border-left :black 0px solid;
border-right : black 0px solid;
border-top : black 0px solid;
margin : 0px 26px 0px;
padding-bottom : 0px;
padding-left : 2px;
padding-right : 0px;
padding-top : 10px;
width : 94%;
background : #FFFFFF;

}

/* Stli dei link della sezione "menu" */
#menu a {
color : #FFFFFF;
padding-bottom : 6px;
padding-left : 5px;
padding-right : 5px;
padding-top : 3px;
border-left :#00639E 0px solid;
border-right : #00639E 0px solid;
border-top : #00639E 0px solid;
text-decoration: none;
display: block;
}

#menu a:visited {
/*background : #00639E;*/
color : #FFFFFF;
}

#menu a:hover {
/*background : #3399CC;*/
color : #FFFFFF;
}

#menu p{
background : #FFFFFF;
color : #CC0000;
}

#menu ul{
background : #FFFFFF;
color : #CC0000;
display: block;
margin: 7px 0px 0px;
padding-left: 40px;
}

#menu li{
background : #990000;
display: block;
float: left;
margin-left: 3px;
margin-right: 3px;
padding-left: 4%;
padding-right: 4%;
}
#menu li:hover{
background: #C80000;
display: block;
float: left;
margin-left: 3px;
margin-right: 3px;
}

#menu UL LI.on
{
BACKGROUND-COLOR: #C80000;
}

#menu UL LI.on:hover 
{
BACKGROUND-COLOR: #C80000;
}

/* Stile della sezione "menu2" */
#menu2 {
border-bottom : black 0px solid;
border-left :black 0px solid;
border-right : black 0px solid;
border-top : black 0px solid;
margin : 0px 26px 1px;
padding-bottom : 10px;
padding-left : 2px;
padding-right : 0px;
padding-top : 20px;
width : 94%;
background : #C80000;
text-align: left;

}

/* Stili dei link della sezione "menu" */
#menu2 a {
background : #C80000;
color : #FFFFFF;
text-decoration: none;
}

#menu2 a:hover {
background : #C80000;
color : #FFFFFF;
text-decoration: underline;
}

#menu2 a:visited {
background : #C80000;
color : #FFFFFF;
}


/* Selettore contestuale. Specifica come appare l'elemento p all'interno della sezione "menu" */
#menu2 p {
background : #C80000;
color : black;
font : 11px Verdana, Geneva, Arial, Helvetica, sans-serif;
text-align : left;
}

/* Stile della sezione "menu3" */
#menu3 {
border-bottom : black 0px solid;
border-left :black 0px solid;
border-right : black 0px solid;
border-top : black 0px solid;
margin : 0px 26px 1px;
padding-bottom : 3px;
padding-left : 2px;
padding-right : 0px;
padding-top : 3px;
width : 94%;
background : #EBEBEB;
}
#menu3 p {
background : #EBEBEB;
color : black;
font : 11px Verdana, Geneva, Arial, Helvetica, sans-serif;
text-align : right;
}


/* Stile della sezione "post" */
#post {
background-color: #EBB3B3;
border-bottom : #CCCCCC 0px;
border-left : #CCCCCC 0px dotted;
border-right : #CCCCCC 0px;
border-top : #CCCCCC 0px;
color : #000000;
margin : 0px 0px 0px 0px;
padding-bottom : 10px;
padding-left : 2px;
padding-right : 0px;
padding-top : 0px;
width : 98%;

}

/* Selettore contestuale. Specifica come appare l'elemento h1 all'interno della sezione "post" */
#post h1 {
background-color: #EBB3B3;
color : #191970;
font : bold 14px Tahoma, Verdana, Helvetica, sans-serif;
margin : 5px;


}

/* Selettore contestuale. Specifica come appare l'elemento h2 all'interno della sezione "post" */
#post h2 {
background-color: #EBB3B3;
color : #CC0000;
font : italic 12px Tahoma, Verdana, Helvetica, sans-serif;
margin : 5px;
}

/* Selettore contestuale. Specifica come appare l'elemento p all'interno della sezione "post" */
#post p {
background-color: #EBB3B3;
text-align:justify;
color : #000000;
font : 14px Verdana, Geneva, Arial, Helvetica, sans-serif;
line-height : 1.5em;
margin : 5px;
padding-bottom : 4px;
}

#boxtabellone{
margin-left: 25px;
background-color : #FFFFFF;
border : 3px solid #006DE1;
color : #000000;
font : 11px Verdana, Geneva, Arial, Helvetica, sans-serif;
line-height : 1.5em;
margin : 5px;
padding-bottom : 5px;
 margin-left: 10px;
 margin-top: 5px;
 padding-left: 5px;
 padding-right: 5px;
 padding-top: 5px;
 text-align: justify;
 width: 80%;
}

#post table {
	margin-left: 25px;
	background: #FFFFFF;
	color: #3399CC;
	border-bottom : 0px solid #3399CC;
	border-left : 0px solid #3399CC;
	border-right : 0px solid #3399CC;
	border-top : 0px solid #3399CC;
	padding: 0px;
	padding-bottom: 5px;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	width: 60%;
}
#post td {
	font : bold 12px Verdana, Geneva, Arial, Helvetica, sans-serif;
	height: 100%;
	color: #3399CC;
	border-bottom : 1px solid #3399CC;
	border-left : 1px solid #3399CC;
	border-right : 1px solid #3399CC;
	border-top : 1px solid #3399CC;
	padding: 0px;
	padding-bottom: 4px;
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 4px;
	text-align: center;
	width: 15px;
	background: repeat-x;
}

#post a.lincato {
	text-decoration: none;
	color: #00639e;
}
#post a.lincato:hover {
text-decoration: underline;
color: #00639e;
}

#post a.lincato:visited {
color: #00639e;

}

#post img {
	text-align: center;
}

.p_giust
{
 text-align: justify;
 }